Bug 179879 - Missing libspeex Build-Requirement
Missing libspeex Build-Requirement
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: linphone (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-03 11:20 EST by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-08 01:38:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Thienemann 2006-02-03 11:20:07 EST
When building linphone with an older libspeex installed, the following error
happens:

checking speex.h usability... yes
checking speex.h presence... yes
checking for speex.h... yes
checking for speex_encode_int in -lspeex... no
configure: error: Could not find a libspeex version that have the
speex_encode_int() function. Please install libspeex=1.0.5 or libspeex>=1.1.6

Please define a Build-Requirement for libspeex >= 1.0.5 in the spec-file.

Note You need to log in before you can comment on or make changes to this bug.